{
    "transaction_id": "791055d3-2c68-4682-b004-8e7f3e7f08e8",
    "gateway": "genesys",
    "created_at": "2026-01-21 07:07:15",
    "valor_centavos": 7363,
    "cotas": 40,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768979233.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR57Ji-CD68YfXsoENsciPdD_MK0KzjVkyntKY9zvW4jGGX5CFJp4lrGWywpTA_aem_ADH6G2lysxsOotXMp5j0gA",
    "fbp": "fb.1.1768979233.8098780937",
    "customer_ip": "179.242.249.180",
    "customer": {
        "name": "LUIZ CARLOS NANI",
        "email": "j2vnz5zjmknojrb7@sememail.cotas.com",
        "phone": "11996627949",
        "document": "32763891934"
    }
}